FailedConsole Output

Skipping 873 KB.. Full Log
validate-version (default-validate-version) @ org.eclipse.papyrus.bmm.ui ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.bmm.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/bmm/gui/org.eclipse.papyrus.bmm.ui/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.bmm.ui ---
[WARNING] The effective compiler target level 1.8 is incompatible with the following OSGi execution environments: [JavaSE-1.7 (assumes 1.7)] @ MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.bmm.ui:1.0.0-SNAPSHOT @ /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/bmm/gui/org.eclipse.papyrus.bmm.ui/pom.xml
[INFO] Compiling 1 source file to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/bmm/gui/org.eclipse.papyrus.bmm.ui/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.bmm.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/bmm/gui/org.eclipse.papyrus.bmm.ui/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.bmm.ui ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/bmm/gui/org.eclipse.papyrus.bmm.ui/target/org.eclipse.papyrus.bmm.ui-1.0.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.bmm.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.bmm.ui ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/bmm/gui/org.eclipse.papyrus.bmm.ui/target/org.eclipse.papyrus.bmm.ui-1.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.bmm.ui ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.bmm.ui ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.bmm.ui ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.plugins.bmm.viewpoint >--
[INFO] Building BMM Viewpoint 0.8.0-SNAPSHOT                            [10/60]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.plugins.bmm.viewpoint ---
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.plugins.bmm.viewpoint ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.plugins.bmm.viewpoint ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.plugins.bmm.viewpoint ---
[INFO] 
[INFO] ------< org.eclipse.papyrus:org.eclipse.papyrus.bmm.architecture >------
[INFO] Building org.eclipse.papyrus.bmm.architecture 0.7.100-SNAPSHOT   [11/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.bmm.architecture ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.bmm.architecture ---
[INFO] The project's OSGi version is 0.7.100.201810251501
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.bmm.architecture ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.bmm.architecture ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.bmm.architecture ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/bmm/viewpointconfig/org.eclipse.papyrus.bmm.architecture/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.bmm.architecture ---
[WARNING] The effective compiler target level 1.8 is incompatible with the following OSGi execution environments: [JavaSE-1.7 (assumes 1.7)] @ MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.bmm.architecture:0.7.100-SNAPSHOT @ /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/bmm/viewpointconfig/org.eclipse.papyrus.bmm.architecture/pom.xml
[INFO] Compiling 2 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/bmm/viewpointconfig/org.eclipse.papyrus.bmm.architecture/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.bmm.architecture ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/bmm/viewpointconfig/org.eclipse.papyrus.bmm.architecture/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.bmm.architecture ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/bmm/viewpointconfig/org.eclipse.papyrus.bmm.architecture/target/org.eclipse.papyrus.bmm.architecture-0.7.100-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.bmm.architecture ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.bmm.architecture ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/bmm/viewpointconfig/org.eclipse.papyrus.bmm.architecture/target/org.eclipse.papyrus.bmm.architecture-0.7.100-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.bmm.architecture ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.bmm.architecture ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.bmm.architecture ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.plugins.common.metrics >--
[INFO] Building Requirements metrics 0.8.0-SNAPSHOT                     [12/60]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.plugins.common.metrics ---
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.plugins.common.metrics ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.plugins.common.metrics ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.plugins.common.metrics ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.metrics.smm >--
[INFO] Building org.eclipse.papyrus.metrics.smm 0.7.0-SNAPSHOT          [13/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.metrics.smm ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.metrics.smm ---
[INFO] The project's OSGi version is 0.7.0.201810251501
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.metrics.smm ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.metrics.smm ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.metrics.smm ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.smm/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.metrics.smm ---
[INFO] Compiling 138 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.smm/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.metrics.smm ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.smm/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.metrics.smm ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.smm/target/org.eclipse.papyrus.metrics.smm-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.metrics.smm ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.metrics.smm ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.smm/target/org.eclipse.papyrus.metrics.smm-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.metrics.smm ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.metrics.smm ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.metrics.smm ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.metrics.extensionpoints >--
[INFO] Building org.eclipse.papyrus.metrics.extensionpoints 0.7.0-SNAPSHOT [14/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.metrics.extensionpoints ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.metrics.extensionpoints ---
[INFO] The project's OSGi version is 0.7.0.201810251501
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.metrics.extensionpoints ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.metrics.extensionpoints ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.metrics.extensionpoints ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.extensionpoints/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.metrics.extensionpoints ---
[INFO] Compiling 11 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.extensionpoints/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.metrics.extensionpoints ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.extensionpoints/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.metrics.extensionpoints ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.extensionpoints/target/org.eclipse.papyrus.metrics.extensionpoints-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.metrics.extensionpoints ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.metrics.extensionpoints ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.extensionpoints/target/org.eclipse.papyrus.metrics.extensionpoints-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.metrics.extensionpoints ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.metrics.extensionpoints ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.metrics.extensionpoints ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.metrics.commands >--
[INFO] Building org.eclipse.papyrus.metrics.commands 0.7.0-SNAPSHOT     [15/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.metrics.commands ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.metrics.commands ---
[INFO] The project's OSGi version is 0.7.0.201810251501
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.metrics.commands ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.metrics.commands ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.metrics.commands ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.commands/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.metrics.commands ---
[INFO] Compiling 7 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.commands/target/classes
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.commands/src/org/eclipse/papyrus/metrics/commands/CalculateSmmBasedMeasuresCommand.java:[20] 
	import org.eclipse.papyrus.metrics.extensionpoints.interfaces.IResultsViewer;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The import org.eclipse.papyrus.metrics.extensionpoints.interfaces.IResultsViewer is never used
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.commands/src/org/eclipse/papyrus/metrics/commands/CalculateRegisteredMeasuresCommand.java:[20] 
	import org.eclipse.papyrus.metrics.extensionpoints.interfaces.IResultsViewer;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The import org.eclipse.papyrus.metrics.extensionpoints.interfaces.IResultsViewer is never used
2 problems (2 warnings)
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.metrics.commands ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.commands/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.metrics.commands ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.commands/target/org.eclipse.papyrus.metrics.commands-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.metrics.commands ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.metrics.commands ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.commands/target/org.eclipse.papyrus.metrics.commands-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.metrics.commands ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.metrics.commands ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.metrics.commands ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.metrics.handlers >--
[INFO] Building org.eclipse.papyrus.metrics.handlers 0.7.0-SNAPSHOT     [16/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.metrics.handlers ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.metrics.handlers ---
[INFO] The project's OSGi version is 0.7.0.201810251501
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.metrics.handlers ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.metrics.handlers ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.metrics.handlers ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.handlers/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.metrics.handlers ---
[INFO] Compiling 4 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.handlers/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.metrics.handlers ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.handlers/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.metrics.handlers ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.handlers/target/org.eclipse.papyrus.metrics.handlers-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.metrics.handlers ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.metrics.handlers ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.handlers/target/org.eclipse.papyrus.metrics.handlers-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.metrics.handlers ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.metrics.handlers ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.metrics.handlers ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.metrics.view >--
[INFO] Building org.eclipse.papyrus.metrics.view 0.7.0-SNAPSHOT         [17/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.metrics.view ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.metrics.view ---
[INFO] The project's OSGi version is 0.7.0.201810251501
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.metrics.view ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.metrics.view ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.metrics.view ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.view/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.metrics.view ---
[INFO] Compiling 2 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.view/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.metrics.view ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.view/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.metrics.view ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.view/target/org.eclipse.papyrus.metrics.view-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.metrics.view ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.metrics.view ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.view/target/org.eclipse.papyrus.metrics.view-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.metrics.view ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.metrics.view ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.metrics.view ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.metrics.viewers >--
[INFO] Building org.eclipse.papyrus.metrics.viewers 0.7.0-SNAPSHOT      [18/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.metrics.viewers ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.metrics.viewers ---
[INFO] The project's OSGi version is 0.7.0.201810251501
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.metrics.viewers ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.metrics.viewers ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.metrics.viewers ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.viewers/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.metrics.viewers ---
[INFO] Compiling 3 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.viewers/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.metrics.viewers ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.viewers/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.metrics.viewers ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.viewers/target/org.eclipse.papyrus.metrics.viewers-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.metrics.viewers ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.metrics.viewers ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metrics/org.eclipse.papyrus.metrics.viewers/target/org.eclipse.papyrus.metrics.viewers-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.metrics.viewers ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.metrics.viewers ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.metrics.viewers ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.plugins.sysml14 >--
[INFO] Building Requirements for sysml14 0.8.0-SNAPSHOT                 [19/60]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.plugins.sysml14 ---
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.plugins.sysml14 ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.plugins.sysml14 ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.plugins.sysml14 ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.plugins.controler >--
[INFO] Building Requirements controler plugin 0.8.0-SNAPSHOT            [20/60]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.plugins.controler ---
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.plugins.controler ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.plugins.controler ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.plugins.controler ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.sysml14.preferences >--
[INFO] Building org.eclipse.papyrus.requirements.sysml14.preferences 0.7.0-SNAPSHOT [21/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.sysml14.preferences ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirements.sysml14.preferences ---
[INFO] The project's OSGi version is 0.7.0.201810251501
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.preferences ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.preferences ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirements.sysml14.preferences ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.preferences/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.requirements.sysml14.preferences ---
[INFO] Compiling 5 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.preferences/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.requirements.sysml14.preferences ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.preferences/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.sysml14.preferences ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.preferences/target/org.eclipse.papyrus.requirements.sysml14.preferences-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.sysml14.preferences ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.requirements.sysml14.preferences ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.preferences/target/org.eclipse.papyrus.requirements.sysml14.preferences-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.sysml14.preferences ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.sysml14.preferences ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.preferences ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.sysml14.common >--
[INFO] Building org.eclipse.papyrus.requirements.sysml14.common 0.7.0-SNAPSHOT [22/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.sysml14.common ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirements.sysml14.common ---
[INFO] The project's OSGi version is 0.7.0.201810251501
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.common ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.common ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirements.sysml14.common ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.common/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.requirements.sysml14.common ---
[INFO] Compiling 8 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.common/target/classes
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.common/src/org/eclipse/papyrus/requirements/sysml14/common/Activator.java:[38] 
	IPreferenceStore store=   org.eclipse.papyrus.infra.gmfdiag.common.Activator.getInstance().getPreferenceStore();
	                 ^^^^^
The value of the local variable store is not used
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.common/src/org/eclipse/papyrus/requirements/sysml/common/advices/RequirementEditHelperAdvice.java:[71] 
	Stereotype reqStereotype = ((org.eclipse.uml2.uml.Class)elementToEdit).getApplicableStereotype(I_SysMLStereotype.REQUIREMENT_STEREOTYPE);
	           ^^^^^^^^^^^^^
The value of the local variable reqStereotype is not used
2 problems (2 warnings)
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.requirements.sysml14.common ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.common/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.sysml14.common ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.common/target/org.eclipse.papyrus.requirements.sysml14.common-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.sysml14.common ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.requirements.sysml14.common ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.common/target/org.eclipse.papyrus.requirements.sysml14.common-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.sysml14.common ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.sysml14.common ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.common ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.sysml14.assistant.commands >--
[INFO] Building org.eclipse.papyrus.requirements.sysml14.assistant.commands 0.8.0-SNAPSHOT [23/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.sysml14.assistant.commands ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirements.sysml14.assistant.commands ---
[INFO] The project's OSGi version is 0.8.0.201810251501
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.assistant.commands ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.assistant.commands ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirements.sysml14.assistant.commands ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.assistant.commands/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.requirements.sysml14.assistant.commands ---
[INFO] Compiling 9 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.assistant.commands/target/classes
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.assistant.commands/src/org/eclipse/papyrus/requirements/sysml14/assistant/commands/api/RequirementCommandAssistantFactory.java:[18] 
	import org.eclipse.papyrus.requirements.sysml14.assistant.commands.PapyrusReqSysMLRequirementCreateCommand;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The import org.eclipse.papyrus.requirements.sysml14.assistant.commands.PapyrusReqSysMLRequirementCreateCommand is never used
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.assistant.commands/src/org/eclipse/papyrus/requirements/sysml14/assistant/commands/SetIdCommand.java:[52] 
	String concatenedString = "";
	       ^^^^^^^^^^^^^^^^
The value of the local variable concatenedString is not used
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.assistant.commands/src/org/eclipse/papyrus/requirements/sysml14/assistant/commands/SetIdCommand.java:[53] 
	org.eclipse.uml2.uml.Package owner = null;
	                             ^^^^^
The value of the local variable owner is not used
3 problems (3 warnings)
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.requirements.sysml14.assistant.commands ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.assistant.commands/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.sysml14.assistant.commands ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.assistant.commands/target/org.eclipse.papyrus.requirements.sysml14.assistant.commands-0.8.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.sysml14.assistant.commands ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.requirements.sysml14.assistant.commands ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.assistant.commands/target/org.eclipse.papyrus.requirements.sysml14.assistant.commands-0.8.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.sysml14.assistant.commands ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.sysml14.assistant.commands ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.assistant.commands ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.sysml14.traceability.commands >--
[INFO] Building org.eclipse.papyrus.requirements.sysml14.traceability.commands 0.7.0-SNAPSHOT [24/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.sysml14.traceability.commands ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirements.sysml14.traceability.commands ---
[INFO] The project's OSGi version is 0.7.0.201810251501
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.traceability.commands ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.traceability.commands ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirements.sysml14.traceability.commands ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.traceability.commands/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.requirements.sysml14.traceability.commands ---
[INFO] Compiling 18 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.traceability.commands/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.requirements.sysml14.traceability.commands ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.traceability.commands/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.sysml14.traceability.commands ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.traceability.commands/target/org.eclipse.papyrus.requirements.sysml14.traceability.commands-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.sysml14.traceability.commands ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.requirements.sysml14.traceability.commands ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.traceability.commands/target/org.eclipse.papyrus.requirements.sysml14.traceability.commands-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.sysml14.traceability.commands ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.sysml14.traceability.commands ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.traceability.commands ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.sysml14.traceability.assistant >--
[INFO] Building org.eclipse.papyrus.requirements.sysml14.traceability.assistant 0.7.0-SNAPSHOT [25/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.sysml14.traceability.assistant ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirements.sysml14.traceability.assistant ---
[INFO] The project's OSGi version is 0.7.0.201810251501
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.traceability.assistant ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.traceability.assistant ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirements.sysml14.traceability.assistant ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.traceability.assistant/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.requirements.sysml14.traceability.assistant ---
[INFO] Compiling 6 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.traceability.assistant/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.requirements.sysml14.traceability.assistant ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.traceability.assistant/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.sysml14.traceability.assistant ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.traceability.assistant/target/org.eclipse.papyrus.requirements.sysml14.traceability.assistant-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.sysml14.traceability.assistant ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.requirements.sysml14.traceability.assistant ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.traceability.assistant/target/org.eclipse.papyrus.requirements.sysml14.traceability.assistant-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.sysml14.traceability.assistant ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.sysml14.traceability.assistant ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.traceability.assistant ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.sysml14.verification >--
[INFO] Building org.eclipse.papyrus.requirements.sysml14.verification 0.7.0-SNAPSHOT [26/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.sysml14.verification ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirements.sysml14.verification ---
[INFO] The project's OSGi version is 0.7.0.201810251501
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.verification ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.verification ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirements.sysml14.verification ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.verification/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.requirements.sysml14.verification ---
[INFO] Compiling 5 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.verification/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.requirements.sysml14.verification ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.verification/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.sysml14.verification ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.verification/target/org.eclipse.papyrus.requirements.sysml14.verification-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.sysml14.verification ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.requirements.sysml14.verification ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.verification/target/org.eclipse.papyrus.requirements.sysml14.verification-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.sysml14.verification ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.sysml14.verification ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.verification ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary >--
[INFO] Building org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary 0.8.0-SNAPSHOT [27/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary ---
[INFO] The project's OSGi version is 0.8.0.201810251501
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary ---
[INFO] Compiling 35 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary/target/org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary-0.8.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary/target/org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary-0.8.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.sysml14.papyrusre >--
[INFO] Building org.eclipse.papyrus.requirements.sysml14.papyrusre 0.8.0-SNAPSHOT [28/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.sysml14.papyrusre ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirements.sysml14.papyrusre ---
[INFO] The project's OSGi version is 0.8.0.201810251501
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.papyrusre ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.papyrusre ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirements.sysml14.papyrusre ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.requirements.sysml14.papyrusre ---
[INFO] Compiling 73 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/target/classes
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementtraceability/impl/VerifyImpl.java:[41] 
	public class VerifyImpl extends org.eclipse.papyrus.sysml14.requirements.internal.impl.VerifyImpl implements Verify {
	                                ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'VerifyImpl' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementtraceability/impl/VerifyImpl.java:[108] 
	super();
	^^^^^^^^
Discouraged access: The constructor 'VerifyImpl()' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementtraceability/impl/VerifyImpl.java:[199] 
	return super.eGet(featureID, resolve, coreType);
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'TraceImpl.eGet(int, boolean, boolean)' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementtraceability/impl/VerifyImpl.java:[220] 
	super.eSet(featureID, newValue);
	^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'TraceImpl.eSet(int, Object)' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementtraceability/impl/VerifyImpl.java:[241] 
	super.eUnset(featureID);
	^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'TraceImpl.eUnset(int)' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementtraceability/impl/VerifyImpl.java:[259] 
	return super.eIsSet(featureID);
	       ^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'TraceImpl.eIsSet(int)' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/AgreementStatusReqCharacImpl.java:[26] 
	import org.eclipse.papyrus.sysml14.requirements.internal.impl.RequirementImpl;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'RequirementImpl' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/AgreementStatusReqCharacImpl.java:[41] 
	public class AgreementStatusReqCharacImpl extends RequirementImpl implements AgreementStatusReqCharac {
	                                                  ^^^^^^^^^^^^^^^
Discouraged access: The type 'RequirementImpl' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/AgreementStatusReqCharacImpl.java:[68] 
	super();
	^^^^^^^^
Discouraged access: The constructor 'RequirementImpl()' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/AgreementStatusReqCharacImpl.java:[113] 
	return super.eGet(featureID, resolve, coreType);
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.eGet(int, boolean, boolean)' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/AgreementStatusReqCharacImpl.java:[128] 
	super.eSet(featureID, newValue);
	^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.eSet(int, Object)' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/AgreementStatusReqCharacImpl.java:[143] 
	super.eUnset(featureID);
	^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.eUnset(int)' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/AgreementStatusReqCharacImpl.java:[157] 
	return super.eIsSet(featureID);
	       ^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.eIsSet(int)' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/AgreementStatusReqCharacImpl.java:[167] 
	if (eIsProxy()) return super.toString();
	                       ^^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.toString()' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/AgreementStatusReqCharacImpl.java:[169] 
	StringBuffer result = new StringBuffer(super.toString());
	                                       ^^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.toString()' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/RequirementCustomImpl.java:[49] 
	if (getBase_Class() != null) {
	    ^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.getBase_Class()' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/RequirementCustomImpl.java:[50] 
	Iterator<Dependency> itDep = getBase_Class().getClientDependencies().iterator();
	                             ^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.getBase_Class()' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/RequirementCustomImpl.java:[82] 
	if (getBase_Class() != null) {
	    ^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.getBase_Class()' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/RequirementCustomImpl.java:[83] 
	Iterator<DirectedRelationship> itDep = getBase_Class().getTargetDirectedRelationships().iterator();
	                                       ^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.getBase_Class()' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/RequirementCustomImpl.java:[116] 
	if (getBase_Class() != null) {
	    ^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.getBase_Class()' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/RequirementCustomImpl.java:[117] 
	Iterator<DirectedRelationship> itDep = getBase_Class().getSourceDirectedRelationships().iterator();
	                                       ^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.getBase_Class()' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/RequirementCustomImpl.java:[150] 
	if (getBase_Class() != null) {
	    ^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.getBase_Class()' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/RequirementCustomImpl.java:[151] 
	Iterator<DirectedRelationship> itDep = getBase_Class().getTargetDirectedRelationships().iterator();
	                                       ^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.getBase_Class()' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/RequirementCustomImpl.java:[177] 
	if (getBase_Class() != null) {
	    ^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.getBase_Class()' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/RequirementCustomImpl.java:[178] 
	Iterator<DirectedRelationship> itDep = getBase_Class().getTargetDirectedRelationships().iterator();
	                                       ^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.getBase_Class()' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/RequirementCustomImpl.java:[206] 
	if (getBase_Class() != null) {
	    ^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.getBase_Class()' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/RequirementCustomImpl.java:[207] 
	Iterator<DirectedRelationship> itDep = getBase_Class().getTargetDirectedRelationships().iterator();
	                                       ^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.getBase_Class()' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/RequirementCustomImpl.java:[235] 
	if (getBase_Class() != null) {
	    ^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.getBase_Class()' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/RequirementCustomImpl.java:[236] 
	Iterator<DirectedRelationship> itDep = getBase_Class().getTargetDirectedRelationships().iterator();
	                                       ^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.getBase_Class()' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementtraceability/impl/SatisfyImpl.java:[39] 
	public class SatisfyImpl extends org.eclipse.papyrus.sysml14.requirements.internal.impl.SatisfyImpl implements Satisfy {
	                                 ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'SatisfyImpl' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementtraceability/impl/SatisfyImpl.java:[86] 
	super();
	^^^^^^^^
Discouraged access: The constructor 'SatisfyImpl()' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementtraceability/impl/SatisfyImpl.java:[154] 
	return super.eGet(featureID, resolve, coreType);
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'TraceImpl.eGet(int, boolean, boolean)' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementtraceability/impl/SatisfyImpl.java:[172] 
	super.eSet(featureID, newValue);
	^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'TraceImpl.eSet(int, Object)' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementtraceability/impl/SatisfyImpl.java:[190] 
	super.eUnset(featureID);
	^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'TraceImpl.eUnset(int)' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementtraceability/impl/SatisfyImpl.java:[206] 
	return super.eIsSet(featureID);
	       ^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'TraceImpl.eIsSet(int)' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/ImportanceReqCharacImpl.java:[26] 
	import org.eclipse.papyrus.sysml14.requirements.internal.impl.RequirementImpl;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'RequirementImpl' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/ImportanceReqCharacImpl.java:[41] 
	public class ImportanceReqCharacImpl extends RequirementImpl implements ImportanceReqCharac {
	                                             ^^^^^^^^^^^^^^^
Discouraged access: The type 'RequirementImpl' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/ImportanceReqCharacImpl.java:[68] 
	super();
	^^^^^^^^
Discouraged access: The constructor 'RequirementImpl()' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/ImportanceReqCharacImpl.java:[113] 
	return super.eGet(featureID, resolve, coreType);
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.eGet(int, boolean, boolean)' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/ImportanceReqCharacImpl.java:[128] 
	super.eSet(featureID, newValue);
	^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.eSet(int, Object)' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/ImportanceReqCharacImpl.java:[143] 
	super.eUnset(featureID);
	^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.eUnset(int)' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/ImportanceReqCharacImpl.java:[157] 
	return super.eIsSet(featureID);
	       ^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.eIsSet(int)' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/ImportanceReqCharacImpl.java:[167] 
	if (eIsProxy()) return super.toString();
	                       ^^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.toString()' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src-gen/org/eclipse/papyrus/requirements/sysml14/papyrusre/requirementgenericcharacteristics/impl/ImportanceReqCharacImpl.java:[169] 
	StringBuffer result = new StringBuffer(super.toString());
	                                       ^^^^^^^^^^^^^^^^
Discouraged access: The method 'RequirementImpl.toString()' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/Requirements-Gerrit/workspace/.repository/p2/osgi/bundle/org.eclipse.papyrus.sysml14/1.3.0/org.eclipse.papyrus.sysml14-1.3.0.jar')
44 problems (44 warnings)
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.requirements.sysml14.papyrusre ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.sysml14.papyrusre ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/target/org.eclipse.papyrus.requirements.sysml14.papyrusre-0.8.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.sysml14.papyrusre ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.requirements.sysml14.papyrusre ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.papyrusre/target/org.eclipse.papyrus.requirements.sysml14.papyrusre-0.8.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.sysml14.papyrusre ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.sysml14.papyrusre ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.papyrusre ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.sysml14.migrationtoreq >--
[INFO] Building org.eclipse.papyrus.requirements.sysml14.migrationtoreq 0.7.0-SNAPSHOT [29/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] The project's OSGi version is 0.7.0.201810251501
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.migrationtoreq/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] Compiling 4 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.migrationtoreq/target/classes
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.migrationtoreq/src/org/eclipse/papyrus/requirements/sysml14/migrationtoreq/SysML14ToPapyrusRERules.java:[32] 
	UMLUtil.StereotypeApplicationHelper.getInstance(element).applyStereotype(element, RequirementGenericCharacteristicsPackage.eINSTANCE.getRequirement());
	                                                         ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The method applyStereotype(Element, EClass) from the type UMLUtil.StereotypeApplicationHelper is deprecated
1 problem (1 warning)
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.migrationtoreq/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.migrationtoreq/target/org.eclipse.papyrus.requirements.sysml14.migrationtoreq-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.migrationtoreq/target/org.eclipse.papyrus.requirements.sysml14.migrationtoreq-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.plugins.gui >--
[INFO] Building Requirements UI plugin 0.8.0-SNAPSHOT                   [30/60]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.plugins.gui ---
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.plugins.gui ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.plugins.gui ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.plugins.gui ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.sysml14.common.ui >--
[INFO] Building org.eclipse.papyrus.requirements.sysml14.common.ui 0.8.0-SNAPSHOT [31/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.sysml14.common.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirements.sysml14.common.ui ---
[INFO] The project's OSGi version is 0.8.0.201810251501
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.common.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.common.ui ---
[INFO] ------------------------------------------------------------------------
[INFO] Reactor Summary:
[INFO] 
[INFO] Requirements 0.8.0-SNAPSHOT ........................ SUCCESS [  4.097 s]
[INFO] Requirements Bundles (Bundles folder) .............. SUCCESS [  0.010 s]
[INFO] BMM ................................................ SUCCESS [  0.008 s]
[INFO] BMM model .......................................... SUCCESS [  0.006 s]
[INFO] org.eclipse.papyrus.bmm 1.0.0-SNAPSHOT ............. SUCCESS [ 42.125 s]
[INFO] org.eclipse.papyrus.bmm.types 1.0.100-SNAPSHOT ..... SUCCESS [  0.462 s]
[INFO] BMM GUI ............................................ SUCCESS [  0.004 s]
[INFO] org.eclipse.papyrus.bmm.diagram 0.7.100-SNAPSHOT ... SUCCESS [  0.492 s]
[INFO] org.eclipse.papyrus.bmm.ui 1.0.0-SNAPSHOT .......... SUCCESS [  0.520 s]
[INFO] BMM Viewpoint ...................................... SUCCESS [  0.006 s]
[INFO] org.eclipse.papyrus.bmm.architecture 0.7.100-SNAPSHOT SUCCESS [  0.446 s]
[INFO] Requirements metrics ............................... SUCCESS [  0.003 s]
[INFO] org.eclipse.papyrus.metrics.smm 0.7.0-SNAPSHOT ..... SUCCESS [  1.748 s]
[INFO] org.eclipse.papyrus.metrics.extensionpoints 0.7.0-SNAPSHOT SUCCESS [  0.166 s]
[INFO] org.eclipse.papyrus.metrics.commands 0.7.0-SNAPSHOT  SUCCESS [  0.154 s]
[INFO] org.eclipse.papyrus.metrics.handlers 0.7.0-SNAPSHOT  SUCCESS [  0.302 s]
[INFO] org.eclipse.papyrus.metrics.view 0.7.0-SNAPSHOT .... SUCCESS [  0.123 s]
[INFO] org.eclipse.papyrus.metrics.viewers 0.7.0-SNAPSHOT . SUCCESS [  0.127 s]
[INFO] Requirements for sysml14 ........................... SUCCESS [  0.003 s]
[INFO] Requirements controler plugin ...................... SUCCESS [  0.003 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.preferences 0.7.0-SNAPSHOT SUCCESS [  0.104 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.common 0.7.0-SNAPSHOT SUCCESS [  0.482 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.assistant.commands SUCCESS [  0.395 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.traceability.commands 0.7.0-SNAPSHOT SUCCESS [  0.629 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.traceability.assistant 0.7.0-SNAPSHOT SUCCESS [  0.474 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.verification 0.7.0-SNAPSHOT SUCCESS [  0.627 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary SUCCESS [  0.235 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.papyrusre . SUCCESS [  0.382 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.migrationtoreq 0.7.0-SNAPSHOT SUCCESS [  1.567 s]
[INFO] Requirements UI plugin ............................. SUCCESS [  0.003 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.common.ui . FAILURE [  0.038 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.assistant.handlers 0.7.0-SNAPSHOT SKIPPED
[INFO] org.eclipse.papyrus.requirements.sysml14.assistant.ui 0.7.0-SNAPSHOT SKIPPED
[INFO] org.eclipse.papyrus.requirements.sysml14.testers 0.7.0-SNAPSHOT SKIPPED
[INFO] org.eclipse.papyrus.requirements.sysml14.traceability.handlers 0.7.0-SNAPSHOT SKIPPED
[INFO] org.eclipse.papyrus.requirements.sysml14.traceability.ui 0.7.0-SNAPSHOT SKIPPED
[INFO] org.eclipse.papyrus.requirements.sysml14.templates 0.7.0-SNAPSHOT SKIPPED
[INFO] org.eclipse.papyrus.requirements.sysml14.matrix.common 0.7.0-SNAPSHOT SKIPPED
[INFO] org.eclipse.papyrus.requirements.sysml14.papyrusre.ui 0.7.0-SNAPSHOT SKIPPED
[INFO] org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary.ui 0.7.0-SNAPSHOT SKIPPED
[INFO] org.eclipse.papyrus.requirements.sysml14.migrationtoreq.ui 0.7.0-SNAPSHOT SKIPPED
[INFO] org.eclipse.papyrus.requirements.sysml14.export 0.7.0-SNAPSHOT SKIPPED
[INFO] Viewpoint config for Requirement ................... SKIPPED
[INFO] org.eclipse.papyrus.requirement.architecture 0.7.0-SNAPSHOT SKIPPED
[INFO] Proxy for UML ...................................... SKIPPED
[INFO] org.eclipse.papyrus.proxy 0.7.0-SNAPSHOT ........... SKIPPED
[INFO] org.eclipse.papyrus.proxy.ui 0.7.0-SNAPSHOT ........ SKIPPED
[INFO] Connector for metrics .............................. SKIPPED
[INFO] org.eclipse.papyrus.requirements.sysml14.metrics.library 0.7.0-SNAPSHOT SKIPPED
[INFO] Requirements Releng ................................ SKIPPED
[INFO] Requirements Features (Features folder) ............ SKIPPED
[INFO] Requirements BMM Feature 4.0.100-SNAPSHOT .......... SKIPPED
[INFO] Requirements Controler Feature 0.7.0-SNAPSHOT ...... SKIPPED
[INFO] Requirements GUI for papyrus Feature ............... SKIPPED
[INFO] Requirements Metrics Feature 3.0.0-SNAPSHOT ........ SKIPPED
[INFO] Requirements viewpoint configuration for papyrus Feature 0.7.0-SNAPSHOT SKIPPED
[INFO] SysML14 Requirements Metrics Feature 3.0.0-SNAPSHOT  SKIPPED
[INFO] Requirements update site ........................... SKIPPED
[INFO] Requirements Target Platforms ...................... SKIPPED
[INFO] Requirements Target Platform 0.8.0-SNAPSHOT ........ SKIPPED
[INFO] ------------------------------------------------------------------------
[INFO] BUILD FAILURE
[INFO] ------------------------------------------------------------------------
[INFO] Total time: 05:25 min
[INFO] Finished at: 2018-10-25T11:02:06-04:00
[INFO] ------------------------------------------------------------------------
[ERROR] Failed to execute goal org.eclipse.tycho:tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) on project org.eclipse.papyrus.requirements.sysml14.common.ui: Unqualified OSGi version 0.9.0.qualifier must match unqualified Maven version 0.8.0-SNAPSHOT for SNAPSHOT builds -> [Help 1]
[ERROR] 
[ERROR] To see the full stack trace of the errors, re-run Maven with the -e switch.
[ERROR] Re-run Maven using the -X switch to enable full debug logging.
[ERROR] 
[ERROR] For more information about the errors and possible solutions, please read the following articles:
[ERROR] [Help 1] http://cwiki.apache.org/confluence/display/MAVEN/MojoExecutionException
[ERROR] 
[ERROR] After correcting the problems, you can resume the build with the command
[ERROR]   mvn <goals> -rf :org.eclipse.papyrus.requirements.sysml14.common.ui
Build step 'Invoke top-level Maven targets' marked build as failure
Not sending mail to unregistered user patrick.tessier@cea.fr
Sending e-mails to: patrick.tessier@cea.fr quentin.lemenez@cea.fr
Started calculate disk usage of build
Finished Calculation of disk usage of build in 0 seconds
Started calculate disk usage of workspace
Finished Calculation of disk usage of workspace in 0 seconds
[WS-CLEANUP] Deleting project workspace...[WS-CLEANUP] done
Finished: FAILURE